<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Atbilstība Industry Canada prasībām"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Atbilstība Industry Canada prasībām</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Atbilstība Industry Canada prasībām</h2></div>

<div class="section"><p><strong>Sertifikācijas informācija (SAR)</strong></p>
<p>Šī ierīce konstruēta, lai atbilstu prasībām par pakļaušanu radioviļņu iedarbībai, ko izveidoja Industry Canada.</p>
<p>SAR ierobežojums, kas pieņemts Kanādā, ir 1,6 W/kg vidēji vairāk par vienu gramu audu. Augstākā šīs ierīces tipa SAR vērtība, par kuru ziņots IC, atbilst šim ierobežojumam.</p>
</div>

<div class="section"><p><strong>IC paziņojums</strong></p>
<p>Šī ierīce atbilst CAN ICES-3 (B)/NMB-3(B) prasībām.</p>
</div>

<div class="section"><p>Šī ierīce atbilst Industry Canada licences atbrīvošanas RSS standartiem. Uz tās darbību attiecas šādi divi nosacījumi: (1) šī ierīce nedrīkst radīt traucējumus, un (2) šai ierīcei ir jāuzņem jebkādi traucējumi, tai skaitā traucējumi, kas var izraisīt nevēlamu ierīces darbību.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>